import React from 'react';
import { IconBase } from '../IconBase';
export var ArrowRight = function ArrowRight(props) {
  return React.createElement(IconBase, props, React.createElement("polygon", {
    points: "16.278 14 0 14 0 10 16.278 10 8.211 2 13.916 2 24 12 21.148 14.828 13.916 22 8.211 22"
  }));
};
ArrowRight.displayName = 'OldIcon.ArrowRight';